跳到主要內容

發表文章

目前顯示的是 一月, 2012的文章

在Qt 4.7.4中遇到連結其他程式庫的怪問題(-enable-auto-import)

今天在編譯了Qwt 6.0.1給Qt 4.7.4使用,但是在連結到我自己的程式時遇到了奇怪的問題,首先是編譯時出現了一個奇怪的警告: :-1: warning: auto-importing has been activated without --enable-auto-import specified on the command line. 接著就是在執行的時候看連畫面都看不到就跑出下面這個包含錯誤代碼(0xC0000005)的對話框。